$(document).ready(function () { 
    $('#zoom-in').click(function () {
        $('#pic').width($('#pic').width()*1.2)

    })
        $('#zoom-out').click(function () {
        $('#pic').width($('#pic').width()/1.2)

    })
});